<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 05/11/2005 *
 * ===============                              Last change: 05/11/2005 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : install_de.php                                   *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2008 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	$INC = substr(dirname(__FILE__), 0, strpos(dirname(__FILE__), "/inc") + 4) . "/security.php";
	require($INC);
}

// Language definitions
define('INSTALLATION_OF_MXCHANGE', "Installation von MXChange-{!MT_WORD!}-Script - %s");
define('INSTALL_MISSING_DUMPS', "Die SQL-Dumps wurden nicht gefunden! Diese sollten auch mit hochgeladen werden und lesbar sein (CHMOD 644).");
define('INSTALL_ENABLE_BACKLINK', "Backlink (=R&uuml;ckverlinkung zu mxchange.org setzen?) <em>rel=&quot;external&quot;</em> ist gesetzt. Bitte nicht den Backlink einbauen, und <strong>nofollow</strong> verwenden! Das schadet allen.");
define('WRONG_PAGE', "Sie oder dieses Script haben eine falsche Seite ausgew&auml;hlt!");
define('WELCOME_TEXT', "Willkommen zum Installationsscript von MXChange-{!MT_WORD!}, dem kostenlosen {!MT_WORD!} Powered by MXChange-Community!");
define('INTRO_TEXT', "Dieses Script wird den {!MT_WORD!} f&uuml;r Sie soweit installieren, die Datenbank einrichten und vorkonfigurieren.<br />Sie werden w&auml;hrend der Installation Schritt-F&uuml;r-Schritt durch die Installation gebracht! Bitte halten Sie die MySQL-Daten von Ihrem Hoster bereit!<br />Nach erfolgreicher Installation sollten Sie als n&auml;chstes das erste Administrator-Login einrichten. Anschliessend k&ouml;nnen Sie sich einloggen und weitere Einstellungen verfeinern.<br />Wir empfehlen dann alle Installationsdateien von Ihrem Server zu l&ouml;schen.");
define('NEXT_PAGE', "Weiter zur n&auml;chsten Seite...");
define('HEADER_TEXT_PAGE1', "Server-Pfad, Basis-URL und Webseitentitel");
define('HEADER_TEXT_PAGE2', "MySQL-Daten: Hostname, Login und Passwort");
define('HEADER_TEXT_PAGE3', "SMTP-Server Einstellungen");
define('HEADER_TEXT_PAGE4', "Cascading Stylesheet-Datei");
define('HEADER_TEXT_PAGE5', "Verschiedene Einstellungen");
define('HEADER_MYSQL_ERRORS', "Fehler beim Verbinden zur MySQL-Datenbank!");
define('TEXT_PAGE_1', "Geben Sie hier den absoluten Server-Pfad (/ihr/server/pfad/) <strong>mit</strong> abschliessendem Slash (/), die Basis-URL (vorgegebene Werte stimmen meistens) und den Titel Ihres {!MT_WORD2!} ein.");
define('TEXT_PAGE_2', "Geben Sie hier die Daten vom MySQL-Server ein, die Ihnen vom Hoster mitgeteilt wurden. Es wird dann anschliessend versucht, eine Testverbindung aufzubauen.");
define('TEXT_PAGE_3', "Geben Sie hier die Ihre Zugangsdaten zum SMTP-Server (ausgehender Mailserver) ein, wenn der mail()-Befehl auf Ihrem Server deaktiviert sein sollte. Oder lassen Sie alle Felder leer f&uuml;r Standart-Einstellungen.");
define('TEXT_PAGE_4', "Geben Sie hier die URL Ihrer hochgeladenen CSS-Datei an. Wenn Sie die bestehende Standart-Datei verwenden m&ouml;chten, so klicken Sie einfach auf Weiter.");
define('TEXT_PAGE_5', "Hier k&ouml;nnen Sie weitere Einstellungen vornehmen, wie zum Beispiel den Ausgabe-Modus festlegen, in der der HTML-Code ausgegeben werden soll, usw.");
define('TEXT_MYSQL_ERRORS', "Es konnte keine Verbindung zur Datenbank aufgebaut werden! Ist das Login richtig? Ist auch die UMSCHALT-Taste nicht bet&auml;tigt? (zweite gr&uuml;ne Lampe leuchtet!) Ist somit das Passwort richtig?<br /><br />Hier sind / ist alle Fehler aufgelistet:");
define('SERVER_PATH', "Absoluter Server-Pfad");
define('BASE_URL', "Basis-URL");
define('HP_TITLE', "{!MT_WORD!}-Titel");
define('HP_SLOGAN', "Werbespruch");
define('HP_EMAIL', "E-Mail-Adresse");
define('MYSQL_HOST', "Server-Hostname");
define('MYSQL_DBASE', "Datenbank");
define('MYSQL_PREFIX', "Pr&auml;fix f&uuml;r alle Tabellen");
define('MYSQL_TABLE_TYPE', "Tabellentyp: (MyISAM ist meistens ausreichend)");
define('TABLE_TYPE_MYISAM', "MyISAM (langsamer, da Tabelle gelockt wird)");
define('TABLE_TYPE_INNODB', "InnoDB (schneller, da zweilenweis gelockt wird)");
define('MYSQL_LOGIN', "Ihr Loginname");
define('MYSQL_PASS1', "Ihr Passwort");
define('MYSQL_PASS2', "Passwortwiederholung");
define('CSS_URL', "URL zur CSS-Datei (relativ)");
define('FATAL_NO_MHOST', "Sie haben keinen Hostnamen eingeben!");
define('FATAL_NO_MDBASE', "Bitte geben Sie einen Datenbankname ein.");
define('FATAL_NO_MLOGIN', "Bitte geben Sie Ihr Loginname zum MySQL-Server ein.");
define('FATAL_NO_MPASS1', "Sie haben kein Passwort eingegeben! Dies ist sehr unsicher und wird daher als Fehler gewertet!");
define('FATAL_NO_MPASS2', "Bitte geben Sie noch die Passwortbest&auml;tigung ein!");
define('FATAL_MPASS1_MPASS2', "Ihre beiden Passw&ouml;rter sind nicht identisch!");
define('LANG_OUTPUT_MODE', "Ausgabemodus des HTML-Codes");
define('MODE_RENDER', "HTML-Code wird vom Server komplett erzeugt und dann ausgegeben");
define('MODE_DIRECT', "HTML-Code wird sofort ausgegegeben. (Langsam)");
define('WARN_NO_PASSWORD', "Warnen, wenn kein Passwort angegeben wurde?");
define('INSTALL_SQL_IMPORT_FAILED', "Konnte die SQL-Dateien aus <strong>install/</strong> nicht nachladen. Bitte Zugriffsrechte (CHMOD) auf die Dateien &uuml;berpr&uuml;fen. Diese sollten 644 mindestens aufweisen!");

// SMTP input
define('TEXT_SMTP_HOST', "SMTP-Servername (z.B. mail.provider.tld)");
define('TEXT_SMTP_USER', "SMTP-Benutzername");
define('TEXT_SMTP_PASS1', "SMTP-Kennwort");
define('TEXT_SMTP_PASS2', "SMTP-Kennwortwiederholung");
define('INSTALL_SMTP_HOSTNAME_EMPTY', "SMTP-Servername leer gelassen.");
define('INSTALL_SMTP_PASS1_EMPTY', "SMTP-Passwort leer gelassen.");
define('INSTALL_SMTP_PASS2_EMPTY', "SMTP-Passwortwiederholung leer gelassen.");
define('INSTALL_SMTP_PASS_MISMATCH', "SMTP-Passwort und -wiederholung stimmen nicht &uuml;berein.");

//
?>
