<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 10/07/2004 *
 * ===============                              Last change: 11/25/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : transfer_de.php                                  *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2008 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	$INC = substr(dirname(__FILE__), 0, strpos(dirname(__FILE__), "/inc") + 4) . "/security.php";
	require($INC);
}

// Language definitions
define('ADMIN_CONFIG_TRANSFER_HEADER', "Einstellungen zu {!POINTS!}-&Uuml;berweisungen");
define('ADMIN_TRANSFER_MAX', "Maximal angezeigte Eintr&auml;ge");
define('ADMIN_TRANSFER_AGE', "Maximales Alter von Eintr&auml;gen");
define('ADMIN_TRANSFER_TIMEOUT', "Sperrung der Einstellungen nach {!POINTS!}-&Uuml;berweisung");
define('ADMIN_TRANSFER_BALANCE', "Restbetrag nach &Uuml;berweisung auf Account");
define('ADMIN_TRANSFER_CODE', "L&auml;nge des Touring-Codes");
define('ADMIN_TRANSFER_CODE_NOTE', "<strong>0</strong> deaktiviert den Touring-Code!");
define('ADMIN_AUTOPURGE_TRANSFER', "Veraltete Eintr&auml;ge automatisch l&ouml;schen? (purge)");
define('TRANSFER_LIST_INCOMING', "Eingehende &Uuml;berweisungen");
define('TRANSFER_LIST_OUTGOING', "Ausgehende &Uuml;berweisungen");
define('TRANSFER_ALLOW_OPT_IN', "Wollen Sie {!POINTS!}-&Uuml;berweisungen von anderen Mitgliedern erhalten?");
define('TRANSFER_TO_MEMBER_NOW', "Neue {!POINTS!}-&Uuml;berweisung starten");
define('TRANSFER_PLEASE_ALLOW_OPT_IN', "Bitte erst Empfangen von &Uuml;berweisungen erlauben!");
define('TRANSFER_NOW_LINK', "&Uuml;berweisung zum anderen Mitglied t&auml;tigen");
define('TRANSFER_SELECT_TARGET_UID', "Empf&auml;nger ausw&auml;hlen");
define('TRANSFER_NO_ONE_ELSE_OPT_IN', "Niemand weiteres m&ouml;chte &Uuml;berweisungen empfangen!");
define('TRANSFER_POINTS_MAXIMUM', "Maximaler Betrag");
define('TRANSFER_POINTS_AMOUNT', "Zu &uuml;berweisende {!POINTS!}");
define('TRANSFER_NO_CODE', "Nicht erforderlich!");
define('TRANSFER_POINTS_REASON', "Verwendungszweck");
define('TRANSFER_POINTS_SECURITY_CODE', "Touring-Code eingeben");
define('TRANSFER_ENTER_PASSWORD', "Ihr Passwort eingeben");
define('TRANSFER_ADD_NEW', "Transfer abschliessen");
define('TRANSFER_INVALID_CODE', "Ung&uuml;tigen Touring-Code eingegeben!");
define('TRANSFER_INVALID_PASSWORD', "Eingegebenes und gespeichertes Passwort stimmen nicht &uuml;berein!");
define('TRANSFER_INVALID_POINTS', "Kann nicht mehr &uuml;berweisen, als dass Sie an Guthaben haben!");
define('TRANSFER_INVALID_REASON', "Bitte einen Verwendungszweck eingeben!");
define('TRANSFER_INVALID_RECIPIENT', "Bitte w&auml;hlen Sie einen Empf&auml;nger aus!");
define('TRANSFER_INVALID_DATA', "Konnte Absender- und Empf&auml;ngerdaten nicht verifizieren!");
define('TRANSFER_ADMIN_SUBJECT', "{!POINTS!}-Transfer abgeschlossen");
define('TRANSFER_MEMBER_RECIPIENT_SUBJ', "{!POINTS!}-Ueberweisung durch Mitglied");
define('TRANSFER_MEMBER_SENDER_SUBJ', "{!POINTS!}-Ueberweisung an Mitglied");
define('TRANSFER_ADMIN_AUTOPURGE', "Auto-Loeschung von Transfer-Eintraegen");
define('TRANSFER_COMPLETED', "&Uuml;berweisung vollst&auml;ndig.");
define('TRANSFER_CONTINUE_OVERVIEW', "Weiter zur &Uuml;bersichtsseite...");
define('TRANSFER_LATEST_IS', "Einstellung gesperrt, letzte &Uuml;berweisung war am <strong>%s</strong>");
define('TRANSFER_LIST_ALL', "Gesamte &Uuml;berweisungsliste anzeigen");
define('TRANSFER_NO_INCOMING_TRANSFERS', "Keine eingehenden &Uuml;berweisungen gefunden.");
define('TRANSFER_NO_OUTGOING_TRANSFERS', "Keine ausgehenden &Uuml;berweisungen gefunden.");
define('TRANSFER_NO_INOUT_TRANSFERS', "Keine &Uuml;berweisungen gefunden.");
define('TRANSFER_TOTAL_INCOMING', "Gesamteing&auml;nge");
define('TRANSFER_TOTAL_OUTGOING', "Gesamtausg&auml;nge");
define('TRANSFER_TOTAL_BALANCE', "Saldo");
define('TRANSFER_ID', "Trans-ID");
define('TRANSFER_STAMP', "Buchungstag");
define('TRANSFER_PARTY', "Empf./Sender");
define('TRANSFER_FROM_UID', "Sender");
define('TRANSFER_TO_UID', "Empf&auml;nger");
define('TRANSFER_TOTAL_SUM', "Gesamt transferierte {!POINTS!}");
define('TRANSFER_DELETE', "Eintr&auml;ge l&ouml;schen");

//
?>
