<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 10/19/2003 *
 * ===============                              Last change: 12/12/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : what-payments.php                                *
 * -------------------------------------------------------------------- *
 * Short description : Payments (points) for confirmed mails            *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Verguetungen fuer bestaetigte Mails              *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2008 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if ((!defined('__SECURITY')) || (!IS_ADMIN())) {
	$INC = substr(dirname(__FILE__), 0, strpos(dirname(__FILE__), "/inc") + 4) . "/security.php";
	require($INC);
}

// Add description as navigation point
ADD_DESCR("admin", __FILE__);

if (((!REQUEST_ISSET_POST(('t_wait'))) || (!REQUEST_ISSET_POST(('payment')))) && (REQUEST_ISSET_GET(('do'))) && (REQUEST_GET('do') == "add")) {
	REQUEST_UNSET_POST('ok');
}

if (IS_FORM_SENT()) {
	switch (REQUEST_GET('do')) {
	case "add":
		ADD_SQL("INSERT INTO `{!_MYSQL_PREFIX!}_payments` (time, payment, mail_title, price) VALUES ('".REQUEST_POST('t_wait')."','".REQUEST_POST('payment')."','".REQUEST_POST('title')."','".REQUEST_POST('price')."')");
		$result = SQL_QUERY_ESC("SELECT id FROM `{!_MYSQL_PREFIX!}_payments` WHERE time='%s' LIMIT 1",
			array(REQUEST_POST('t_wait')), __FILE__, __LINE__);
		if (SQL_NUMROWS($result) == 1) {
			// Re-init the array here
			INIT_SQLS();

			// Free memory
			SQL_FREERESULT($result);
		}
		break;

	case "edit":
		foreach (REQUEST_POST('time') as $id => $value) {
			ADD_SQL("UPDATE `{!_MYSQL_PREFIX!}_payments` SET time='".$value."', payment='".REQUEST_POST('pay', $id)."', price='".REQUEST_POST('price', $id)."', mail_title='".REQUEST_POST('title', $id)."' WHERE id='".$id."' LIMIT 1");
		}
		break;

	case "del":
		foreach (REQUEST_POST('id') as $id => $value) {
			ADD_SQL("DELETE LOW_PRIORITY FROM `{!_MYSQL_PREFIX!}_payments` WHERE id='".$id."' LIMIT 1");
		}
		break;
	}

	// Save settings
	if (COUNT_SQLS() > 0) {
		// Run all queries
		runFilterChain('run_sqls');
		$content = "<span class=\"admin_failed\">".SETTINGS_SAVED."</span>";
	} else {
		// Nothing has changed!
		$content = "<span class=\"admin_failed\">{--SETTINGS_NOT_SAVED--}</span>";
	}

	// Output template
	LOAD_TEMPLATE("admin_settings_saved", false, $content);
} elseif ((REQUEST_ISSET_POST('del')) && (SELECTION_COUNT(REQUEST_POST('sel')) > 0)) {
	// Delete entries here
	$OUT = ""; $SW = 2;
	foreach (REQUEST_POST('sel') as $id => $value) {
		$result = SQL_QUERY_ESC("SELECT time, mail_title FROM `{!_MYSQL_PREFIX!}_payments` WHERE id=%s LIMIT 1",
			array(bigintval($id)), __FILE__, __LINE__);
		list($time, $title) = SQL_FETCHROW($result);
		SQL_FREERESULT($result);

		// Prepare array for the row template
		$content = array(
			'sw'    => $SW,
			'id'    => $id,
			'time'  => $time,
			'title' => $title,
		);

		// Load row template and switch colors
		$OUT .= LOAD_TEMPLATE("admin_del_payments_row", true, $content);
		$SW = 3 - $SW;
	}
	define('__PAYMENT_ROWS', $OUT);

	// Load main template
	LOAD_TEMPLATE("admin_del_payments");
} elseif ((REQUEST_ISSET_POST('edit')) && (SELECTION_COUNT(REQUEST_POST('sel')) > 0)) {
	// Edit entries
	$OUT = ""; $SW = 2;
	foreach (REQUEST_POST('sel') as $id => $value) {
		$result = SQL_QUERY_ESC("SELECT time, payment, mail_title, price FROM `{!_MYSQL_PREFIX!}_payments` WHERE id=%s LIMIT 1",
		 array(bigintval($id)), __FILE__, __LINE__);
		list($time, $pay, $title, $price) = SQL_FETCHROW($result);
		SQL_FREERESULT($result);

		// Prepare array for the row template
		$content = array(
			'sw'    => $SW,
			'id'    => $id,
			'time'  => $time,
			'title' => $title,
			'pay'   => $pay,
			'price' => $price,
		);

		// Load row template and switch colors
		$OUT .= LOAD_TEMPLATE("admin_edit_payments_row", true, $content);
		$SW = 3 - $SW;
	}
	define('__PAYMENT_ROWS', $OUT);

	// Load main template
	LOAD_TEMPLATE("admin_edit_payments");
} else {
	// Referal levels
	$result = SQL_QUERY("SELECT id, time, payment, mail_title, price FROM `{!_MYSQL_PREFIX!}_payments` ORDER BY time", __FILE__, __LINE__);
	if (SQL_NUMROWS($result) > 0) {
		// Make referal levels editable and deletable
		$OUT = ""; $SW = 2;

		// List already existing categories for editing
		while ($content = SQL_FETCHARRAY($result)) {
			// Prepare array for the row template
			// @TODO Rewritings: title->mail_title, pay->payment in template
			$content = array(
				'sw'    => $SW,
				'id'    => $content['id'],
				'time'  => $content['time'],
				'title' => $content['mail_title'],
				'pay'   => TRANSLATE_COMMA($content['payment']),
				'price' => TRANSLATE_COMMA($content['price'])
			);

			// Load row template and switch colors
			$OUT .= LOAD_TEMPLATE("admin_payments_list_row", true, $content);
			$SW = 3 - $SW;
		}

		// Free memory
		SQL_FREERESULT($result);
		define('__PAYMENT_ROWS', $OUT);

		// Load main template
		LOAD_TEMPLATE("admin_list_payments");
	}

	// Form for adding new referal levels
	LOAD_TEMPLATE("admin_add_payment");
}

//
?>
